
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=hyy0324'); /* IE9*/
  src: url('iconfont.eot?t=hyy0324#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=hyy0324') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=hyy0324') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=hyy0324#iconfont') format('svg'); /* iOS 4.1- */
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'iconfont';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-tel:before { content: "\e604"; }
.icon-info:before { content: "\e607"; }
.icon-qq:before { content: "\e60d"; }
.icon-click:before { content: "\e602"; }
.icon-art:before { content: "\e60b"; }
.icon-people:before { content: "\e605"; }
.icon-daoh:before { content: "\e60c"; }
.icon-love:before { content: "\e600"; }
.icon-ys1tel:before { content: "\e609"; }
.icon-js1:before { content: "\e601"; }
.icon-phone:before { content: "\e603"; }
.icon-address:before { content: "\e608"; }
.icon-zixun1:before { content: "\e60a"; }
.icon-yuyue:before { content: "\e606"; }
